
#stacks_in_7_page0 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_210_page0 {
	margin: 10px 0px 35px 0px;
}

#stacks_out_210_page0 {
	width: 85%;
}
/* Start 1dootab stack CSS code */#stacks_in_36_page0wrapper{	position: relative;	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box;    /* Firefox, other Gecko */	box-sizing: border-box;         /* Opera/IE 8+ */}ul.stacks_in_36_page0tabs {	margin: 0 !important;	padding: 0;	float: left;	list-style: none !important;	list-style-type: none !important;	height: 34px;	border-bottom: 1px solid #B3B3B3;	width: 100%;}ul.stacks_in_36_page0tabs li {	float: left;	margin: 0;	cursor: pointer;	padding: 0px 21px;	height: 33px;	line-height: 33px !important;	border-top: 1px solid #D5D4D6;	border-right: 1px solid #D5D4D6;	/*border-bottom: 1px solid #B3B3B3;*/	border-left: 1px solid #D5D4D6;	background-color: #F6F6F6;	color: #808080;	overflow: hidden;	position: relative;	margin-left: 2px;	z-index: 1;	-webkit-border-top-left-radius: 4px;	-webkit-border-top-right-radius: 4px;	-moz-border-radius-topleft: 4px;	-moz-border-radius-topright: 4px;	border-top-left-radius: 4px;	border-top-right-radius: 4px;	white-space: nowrap;	font-size: 14px !important;	list-style: none !important;	list-style-type: none !important;}/*.tab_last { border-right: 1px solid #D5D4D6; }*/ul.stacks_in_36_page0tabs li.tab_first { margin-left: 0px; } ul.stacks_in_36_page0tabs li:hover {	background-color: #E7E7E7;	color: #8A8A8A;}ul.stacks_in_36_page0tabs li.active {	background-color: #FFFFFF;	color: #555555;	border-top: 1px solid #B3B3B3;	border-left: 1px solid #B3B3B3;	border-right: 1px solid #B3B3B3;	border-bottom: 1px solid #FFFFFF;	display: block;	z-index: 10;		-webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */	-moz-box-sizing: content-box;    /* Firefox, other Gecko */	box-sizing: content-box;         /* Opera/IE 8+ */}.stacks_in_36_page0tab_container {	position: relative;	border: 1px solid #B3B3B3;	border-top: none;	background: #FFFFFF;	overflow: auto;	-webkit-border-bottom-right-radius: 3px;	-webkit-border-bottom-left-radius: 3px;	-moz-border-radius-bottomright: 3px;	-moz-border-radius-bottomleft: 3px;	border-bottom-right-radius: 3px;	border-bottom-left-radius: 3px;		-webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */	-moz-box-sizing: content-box;    /* Firefox, other Gecko */	box-sizing: content-box;         /* Opera/IE 8+ */}.stacks_in_36_page0tab_content {	padding: 20px;	display: none;}.stacks_in_36_page0tab_drawer_heading { display: none; }@media screen and (max-width: 480px) {	ul.stacks_in_36_page0tabs {		border-bottom: none;	}	.stacks_in_36_page0tabs {		display: none;	}	.stacks_in_36_page0tab_drawer_heading {		background-color: #EFEFEF;		color: #658DC8;		border-top: 1px solid #B3B3B3;		margin: 0;		padding: 10px 20px;		display: block;		cursor: pointer;		-webkit-touch-callout: none;		-webkit-user-select: none;		-khtml-user-select: none;		-moz-user-select: none;		-ms-user-select: none;		user-select: none;		font-size: 14px !important;	}	.stacks_in_36_page0tab_drawer_heading:first-child {		border-top: 0px;	}	.stacks_in_36_page0d_active {		background-color: #B3B3B3;		color: #FFFFFF;		border-bottom: 1px solid #B3B3B3;	}	.stacks_in_36_page0tab_container {	border: 1px solid #B3B3B3;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;	}}/* End 1dootab stack CSS code */
#stacks_in_36_page0 {
	margin: 0px 0px 70px 0px;
}

#stacks_out_36_page0 {
	width: 85%;
}
#stacks_in_53_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_53_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_53_page0 #jwresp_col2_stacks_in_53_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_53_page0 #jwresp_col1_stacks_in_53_page0,#stacks_in_53_page0 #jwresp_col2_stacks_in_53_page0{width:100%;float:none;display:block}#stacks_in_53_page0 #jwresp_col1_stacks_in_53_page0{margin-bottom:15px}}

#stacks_in_59_page0 {
	font-size: 90%;
}
#stacks_in_50_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_50_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_50_page0 #jwresp_col2_stacks_in_50_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_50_page0 #jwresp_col1_stacks_in_50_page0,#stacks_in_50_page0 #jwresp_col2_stacks_in_50_page0{width:100%;float:none;display:block}#stacks_in_50_page0 #jwresp_col1_stacks_in_50_page0{margin-bottom:15px}}

#stacks_in_57_page0 {
	font-size: 90%;
}
#stacks_in_43_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_43_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_43_page0 #jwresp_col2_stacks_in_43_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_43_page0 #jwresp_col1_stacks_in_43_page0,#stacks_in_43_page0 #jwresp_col2_stacks_in_43_page0{width:100%;float:none;display:block}#stacks_in_43_page0 #jwresp_col1_stacks_in_43_page0{margin-bottom:15px}}

#stacks_in_49_page0 {
	font-size: 90%;
}

#stacks_out_526_page0 {
	width: 85%;
}
#stacks_in_241_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_241_page0 .jwresp_col{float:none} #stacks_in_241_page0 #jwresp_col2_stacks_in_241_page0{position:relative;margin:0 auto;width:28%;float:none}#stacks_in_241_page0 #jwresp_col1_stacks_in_241_page0,#stacks_in_241_page0 #jwresp_col3_stacks_in_241_page0{width:30%}#stacks_in_241_page0 #jwresp_col1_stacks_in_241_page0{float:left}#stacks_in_241_page0 #jwresp_col3_stacks_in_241_page0{float:right} @media screen and (max-width:770px){#stacks_in_241_page0 #jwresp_col1_stacks_in_241_page0,#stacks_in_241_page0 #jwresp_col3_stacks_in_241_page0{margin-bottom:20px}#stacks_in_241_page0 #jwresp_col1_stacks_in_241_page0{width:47%}#stacks_in_241_page0 #jwresp_col3_stacks_in_241_page0{width:47%}#stacks_in_241_page0 #jwresp_col2_stacks_in_241_page0{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_241_page0 #jwresp_col1_stacks_in_241_page0,#stacks_in_241_page0 #jwresp_col3_stacks_in_241_page0,#stacks_in_241_page0 #jwresp_col2_stacks_in_241_page0{float:none;width:100%;display:block}#stacks_in_241_page0 #jwresp_col1_stacks_in_241_page0,#stacks_in_241_page0 #jwresp_col3_stacks_in_241_page0{margin-bottom:20px}} 

#stacks_in_241_page0 {
	padding: 35px 80px 25px 80px;
}

#stacks_in_244_page0 {
	display:inline-block; width:100%; line-height: 1.400000em;
	font-size: 89%;
}
#stacks_in_105_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_105_page0 a:link, #stacks_in_105_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_105_page0 a:hover, #stacks_in_105_page0 a:active {
	color:#FFFFFF;
}










#stacks_in_105_page0 a:link, #stacks_in_105_page0 a:visited {
	background-color:#555555;
	background: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#333333));
	border:1px solid #333333;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_105_page0 a:hover {
	background-color:#5B5B5B;
	background: -webkit-gradient(linear, left top, left bottom, from(#5B5B5B), to(#2C2C2C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_105_page0 a:active {
	background-color:#555555;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_105_page0 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_106_page0 {
	font-size: 90%;
	font-weight: lighter;
}

#stacks_in_247_page0 {
	display:inline-block; width:100%; line-height: 1.400000em;
	font-size: 89%;
}
#stacks_in_100_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_100_page0 a:link, #stacks_in_100_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_100_page0 a:hover, #stacks_in_100_page0 a:active {
	color:#FFFFFF;
}










#stacks_in_100_page0 a:link, #stacks_in_100_page0 a:visited {
	background-color:#555555;
	background: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#333333));
	border:1px solid #333333;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_100_page0 a:hover {
	background-color:#5B5B5B;
	background: -webkit-gradient(linear, left top, left bottom, from(#5B5B5B), to(#2C2C2C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_100_page0 a:active {
	background-color:#555555;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_100_page0 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_101_page0 {
	font-size: 90%;
	font-weight: lighter;
}

#stacks_in_250_page0 {
	display:inline-block; width:100%; line-height: 1.400000em;
	font-size: 89%;
}
#stacks_in_300_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_300_page0 a:link, #stacks_in_300_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_300_page0 a:hover, #stacks_in_300_page0 a:active {
	color:#FFFFFF;
}










#stacks_in_300_page0 a:link, #stacks_in_300_page0 a:visited {
	background-color:#555555;
	background: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#333333));
	border:1px solid #333333;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_300_page0 a:hover {
	background-color:#5B5B5B;
	background: -webkit-gradient(linear, left top, left bottom, from(#5B5B5B), to(#2C2C2C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_300_page0 a:active {
	background-color:#555555;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_300_page0 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_301_page0 {
	font-size: 90%;
	font-weight: lighter;
}
#stacks_in_530_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_530_page0 .jwresp_col{float:none} #stacks_in_530_page0 #jwresp_col2_stacks_in_530_page0{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_530_page0 #jwresp_col1_stacks_in_530_page0,#stacks_in_530_page0 #jwresp_col3_stacks_in_530_page0{width:32%}#stacks_in_530_page0 #jwresp_col1_stacks_in_530_page0{float:left}#stacks_in_530_page0 #jwresp_col3_stacks_in_530_page0{float:right} @media screen and (max-width:770px){#stacks_in_530_page0 #jwresp_col1_stacks_in_530_page0,#stacks_in_530_page0 #jwresp_col3_stacks_in_530_page0{margin-bottom:20px}#stacks_in_530_page0 #jwresp_col1_stacks_in_530_page0{width:49%}#stacks_in_530_page0 #jwresp_col3_stacks_in_530_page0{width:49%}#stacks_in_530_page0 #jwresp_col2_stacks_in_530_page0{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_530_page0 #jwresp_col1_stacks_in_530_page0,#stacks_in_530_page0 #jwresp_col3_stacks_in_530_page0,#stacks_in_530_page0 #jwresp_col2_stacks_in_530_page0{float:none;width:100%;display:block}#stacks_in_530_page0 #jwresp_col1_stacks_in_530_page0,#stacks_in_530_page0 #jwresp_col3_stacks_in_530_page0{margin-bottom:20px}} 

#stacks_in_530_page0 {
	margin: 30px 30px 40px 30px;
}

#stacks_in_534_page0 {
	margin: 0px 0px 2px 0px;
}

#stacks_in_536_page0 {
	margin: 0px 0px 2px 0px;
}

#stacks_in_538_page0 {
	margin: 0px 0px 2px 0px;
}
